﻿html, body {
	position: relative;
	margin:0 auto;
	padding:0;
	font: 100%/1.5 Georgia, serif;		
	width:100%;
	height::100%;
	z-index:1;
	background:url(../images/body-bg.jpg); 
	scrollbar-base-color: orange; 
}
html {
	overflow: scroll;
	}
body.home .selected a {    
	
		    font-size: 1.1em;
		  }

.selected a {
	background: url(../images/check.png) no-repeat;
	background-position: 50% 20%;
	

}

body a {
	color:#eee;
}
body.about .selected a { 
	
		      font-size: 1.1em;

		      color: #99ff33;
		    }
#wrapper {
	position:relative;
	width:918px;
	height::100%;
	margin:0 auto;
	padding:0;
}
/* display:block; for #logocontainer td img  needed so to remove the gap under the image in html5. Same rule has been applied for object tag and its javascript in the source code */
#logocontainer td img {
	display:block;

}
/* for IE 7 gap under swf file */
td object, td embed {

display:block;
} 	

#socialul {
	margin:0 auto;
	padding:0;
	width:918px;
}
#socialul li {
	float:left;
	list-style-type:none;
	padding: 5px;
	text-align:center;
	

}
#socialul li a {
	text-decoration: none;
	font-size:1em;
}

#hugo {

  font:32pt 'Dancing Script', Georgia,serif;
  padding:0;
  margin:0;
  display:inline;
  color:#ccc;
}

#victor {
	padding:0;
  	margin:0;
	color:#ccc;
	width:30em;
	
	
}

.message {
	 	
	font-weight:bold; 
	font-style:italic;
	text-align:right;	 

}

#paypal {
	float:right;

}
div#navbar {
	height:102px;
	background-color:#6886A0;
	padding:0;
	z-index:0;
	
	
}
.banner {
	height:60px;
	margin:.5em 0;
	margin: 0 auto;
	padding:0;
	background:url(../images/search.png) repeat-x;
	margin-left:2px;
	margin-right:2px;
	
	
	
}


#header {
	width:918px;
	height:412px;
	padding:0;
	margin:0 auto;
	z-index: 0;
	display:inline;
}

#logocontainer {
	
	color: #000033;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	z-index:0;
		

}
#logo {
	width:408px; 
	text-align:center;
	float:left; 
	z-index:0;
}

#logo td {	
	font-size: 64px;
	padding:0;
	margin:0 auto;
	z-index:10;
	background-color:#6886A0;
	}
#banner {
	margin:0 auto;
	padding:0;
	z-index:0;
	}

#liberty {
	z-index:0;
	
}	

div#difference {
	margin:0;
	padding:0;
	height:100px;
	width:918px;
	display: table-cell;
    vertical-align: middle;
	min-width:918px;
}

.title {
	font-size:2.1em !important;	
	text-align:center;
	letter-spacing: .25em;
	clear:both;
	color:#ccc;
	margin: 0 auto;
	padding:0;	
}

h1#title strong {
	color:#000033;
	
}
h2 {
	padding:1em 0 0 2.75em;
	margin:0;
	}
#joinme {
	padding-top:.5em !important;
	
}

#joinmeul {
	width:30em;
	max-width:30em;
	margin:0 auto;
	padding:0;

}
#joinmeul li{
	
	display:block;
	min-height:2.5em;
	background:url(../images/bullet.gif) no-repeat 0 0.5em; 	
	padding:3px 0 0 25px;
	text-align:justify;
	
	}
	

#donate {
	margin:0 auto !important;
	}
.donate, .contact {
	margin:0 auto !important;
	padding:0 !important;
	text-align:center !important;
	padding-top: .5em !important;

}
#contact {
	padding:0;
	margin:0 auto !important;
	text-align:center !important;
}

#email {
	padding: 10px 5px;
	background: none repeat scroll 0 0 #ddd;
    border: 1px solid #BCBCBC;
    box-shadow: 0 0 0 1px #FFFFFF inset;
    color: #000;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9);
	width:215px;
	height:2em;
	margin-left:7em;	
}
#email li {
	list-style-type:none;
}
#email li a {
    color: #000033;
    font-size: 1.3em;
    text-decoration: none;
    text-transform: uppercase;
	width:215px;
	display:block;
	line-height:2.3em;
	margin-top:-.4em;
	
}

div#fragment-7 strong, div#fragment-8 strong, div#fragment-9 strong, div#fragment-10 strong{
	background:url(../images/h2.png) center no-repeat;
	width:150px;
	height:30px;
	display:block;	
	padding:0;
	margin:0;
	margin-left:3.7em;
	font-size:inherit;
	}
h4 {
	margin:0 auto;
	padding:0;
	
}
.nobg  {
	
	background:none !important;
	display:inline !important;
	margin-left:0 !important;
	font-size:.7em;
	color:#000033;
}

.joinme, .mission {
	margin:0 auto !important;
	padding:0 !important;
	text-align:center !important;
	
}
.fsize {
	font-size:inherit;
}

div#tabs {
	width:918px;
	height: auto;
	margin:.5em auto;
	padding: 0;
	float:left;
	overflow:hidden;
	clear:left;
	height: 100%;
	
	
}

div#container {
	width: 918px;
	margin: 0 auto;
	padding:0;
	height: 100%;
}

#container img {
	padding:4px;
	display:inline-block;
}

div#container p {
	padding-top:1em;
}

#nojquery {
	margin:0 auto;
	padding:0;
	
}

 div#fragment-7, div#fragment-8, div#fragment-9, div#fragment-10 {
	
	width: 610px;	
	margin:0 auto;
	padding:0;
	border: none;
	margin-top: 1px !important;
	float:left;
	height: 100%;
}

div#fragment-7 p+p, div#fragment-8 p+p, div#fragment-9 p+p, div#fragment-10 p + p {
text-indent: 2em;
}

div#fragment-7 p#first:first-letter, div#fragment-8 p#first:first-letter, div#fragment-9 p#first:first-letter, div#fragment-10 p#first:first-letter {
font-size: 3.5em;
line-height: 1em;
font-weight: 400;
float: left;
padding-left:.5em;
}

p#equal {
	height:4em;
}
.frags{
	margin:0 auto;
	padding: 0 3em ;
	text-indent: 1em;
	text-align:justify;
}

.frags a {
	color:#000033;

}
.frags a:hover, a:focus, a:active {
	color: #FF8811;

}


.top_frags {
	background:url(../images/top_frag.jpg) top center no-repeat;
	height:27px;
	width:610px;
	float:left;

}

.mid_frags {
	background:url(../images/mid_frag.jpg) repeat-y;
	float:left;
	width:610px;
	height:100%;
	

}

.bott_frags {
	background:url(../images/bott_frag.jpg) bottom center no-repeat;
	height:27px;
	
	width:610px;
	float:left;
}

div.pal {
	
	padding: 0;
	width:300px;
	float:right;
	margin:0 auto;
	margin-top:10px;
	
	
}

div.paltop {
width:300px;
background:url(../images/paltop.gif) no-repeat;
height:27px;
float:right;


}

div.palmid {
width:300px;
background:url(../images/palmid.jpg) repeat-y;
height:auto;
float:right;
}
span.bg {

background:url(../images/devider.png) no-repeat;
margin:0 auto;
	padding:0;
	display:block !important;
	width:170px;
}

div.palmid span {
	display:block !important;	
	width:170px;	
	margin:0 auto;
	padding:0;

}
div.palbot {
width:300px;
background:url(../images/palbot.gif) no-repeat;
height:27px;
float:right;

}

div.pal p {
	color:#ccc;
	letter-spacing: .21em;
	margin:0;
	padding:0;
	font-weight:900;
	
}

div.pal p a {
	text-decoration:none;
	display:block;
}
.palul li {
	float:left;	
	display:block;
	min-height:2.5em;
	background:url(../images/bullet.gif) no-repeat 0 0.5em; 	
	padding:0 0 0 25px;
	border-bottom: 2px groove #ccc;
	
	
}
.palul li:hover{
background:url(../images/bullet2.png) no-repeat .3em 0.3em;

}


	
.palul .moreli {
	border:none;
	
}

.palul .moreli:hover {
	background:url(../images/bullet.gif) no-repeat 0 0.5em;
	
	
}
.palul .lastli {
	
	border:none;
	background:none;
}

.palul li a, #joinmeul li a {
	
	width:200px;
	display: block;
	margin:.3em auto;
	font-weight:900;
	color:#333366;
	text-decoration:none;
	
	
	
	}
	
.palul li a:visited , #joinmeul li a:visited{
	color: #FF9933;
	}
.palul li a:hover, a:focus, a:active, #joinmeul li a:hover, a:focus, a:active{
	color: #FF8811;
	
}
		
#links {
	margin-top:0;		
}

h3 {
padding:0;
margin:0 auto;
text-align:center;
color:#000033;
}

#carouseldiv {float:left;
}

#tabsul {
width:610px;
list-style:none;
padding: 0 !important;
margin: 0 !important;

}

#tabsul li {
	height:52px;
	float:left;
	
}

#tabsul li a {
	
	background:url(../images/tabs.jpg) no-repeat left;
	width:149px;
	display: block;
	text-decoration: none;
	line-height:52px;
	text-align:center;
	color:#000000;
	margin:0 auto;
	padding:0;
		
}
/************* Start to simulate Tabs Button texts animation on hover ********/
#tabsul li a.indent {
	
	text-indent: -15px;
	font-size: 1.1em;
}

#tabsul li a:hover {
	text-indent: -18px;
	background:url(../images/Tabs_hover.jpg) no-repeat left;
	

}

/************* End to simulate Tabs Button texts animation on hover ********/

#footer {
	
	clear:both;
	width:918px;
	height:450px;	
	padding:0;
	background:url(../images/footerbg.jpg) no-repeat center;
	z-index:100;
	padding:0;
	margin:0 auto;
		
	}

a#firstleft {

margin-left:70px;
padding-top:5px;
}
a#secleft {
	margin-left:65px;
}
a#thirdleft {
	margin-left:-10px;
	text-align:left;
	
}
a#forthleft {
	margin-left:-55px;
}
a#fifthleft {
	margin-left:-110px;
}
a#sixthleft {
	margin-left:-110px;
}
a#seventhleft {
	margin-left:-92px;
}

ul#left strong, ul#right strong{
	background:url(../images/h2.png) center no-repeat;
	width:150px;
	height:30px;
	display:block;	
	padding:0;
	margin:0 auto;
	font-size:inherit;
	}
div#footer ul#right {
	
	float:right;
	margin:0 auto;
	padding:0;
	padding-top:40px;
	width:30%;
	
}


li.tabs-selected a {
	background:url(../images/Tabs_selected.jpg) no-repeat !important;
	border-bottom: #333333 thick dotted;
	

}


p.indent {
	text-indent:2em;

}

#support {
	clear:both;
	display:block !important;
	margin:0 auto !important;
	width:300px !important;
	padding-bottom:1em !important;
	padding-top:.5em !important;
	font-size:x-large !important;
}

.conbutton{
 text-decoration:none; 
 text-align:center; 
 padding:10px 10px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#030230; 
 background-color:#f5f5f5; 
 background-image: -moz-linear-gradient(top, #f5f5f5 0%, #ada8a8 100%); 
 background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #ada8a8 100%); 
 background-image: -o-linear-gradient(top, #f5f5f5 0%, #ada8a8 100%); 
 background-image: -ms-linear-gradient(top, #f5f5f5 0% ,#ada8a8 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ada8a8', endColorstr='#ada8a8',GradientType=0 ); 
 background-image: linear-gradient(top, #f5f5f5 0% ,#ada8a8 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #000000; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #000000;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #000000;  
  
  }
  
.myconbutton {
	padding-left:5em;

}

.toleft {
	 float:left; 
	 padding-left:10px;
	 }
.toright {
	 float:right; 
	 padding-left:10px;
	 }	 
.top {
	
	
	vertical-align:top;
	
	}
	
.lastp {
margin-bottom: 4em;
}

.nobackgr {
	background: none !important;
	display:inline !important;
	margin-left:0 !important;
	
}